/*head start*/
.pay-bottom-row {
    display: flex;
    margin-top: 40px;
    align-items: center;
}

.ecompay-full-button,
.ecompay-pre-button,
.tinkoff-button-12,
.tinkoff-button,
.paypal-button {
    display: none !important;
    font-family: 'Proxima Nova Rg', sans-serif;
}

.ecompay-full-button-show .ecompay-full-button,
.ecompay-pre-button-show .ecompay-pre-button,
.tinkoff-button-show .tinkoff-button,
.tinkoff-button-show-12 .tinkoff-button-12,
.paypal-button-show .paypal-button {
    display: block !important;
}

.pays-target-promo .form-submit-payment {
    color: #000000;
    background: #ffffff;
    min-width: 180px;
}

.pay-buttons-block {
    margin-right: 30px;
}

.pay-select-header {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}

.date-start {
}

.pays-head-promo-sum {
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    margin-top: 20px;
}

.pays-target-sum-text {
    font-size: 24px;
    font-weight: bold;
}

.pay-select-block {
    margin-top: 40px;
}

.pay-select-row {
    margin: 10px 0;
}

.payment-checkbox-input-label {
    display: flex;
    align-items: center;
}

.pay-select-input-contain {
    padding-right: 10px;
}

.payment-checkbox {
    width: 0;
    height: 0;
    display: none;
    visibility: hidden;
}

.payment-checkbox-input-icon {
    border: 1px solid #343434;
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50px;
}

.big-form-one-select-text-block {
}

.second-step-desc-item-text {
    font-size: 20px;
    font-weight: bold;
    display: block;
    border-top: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
    padding: 25px 0;
}

.payment-checkbox:checked + span.payment-checkbox-input-icon {
    background-color: #ED0659;
    border: 1px solid #ED0659;
}

.payment-pay-block-paypal-contain {
    margin-top: 35px;
}

.paypal-desc {
    width: 220px;
    margin: 0 auto;
}

.payment-text-block-contain-text-pay1 {
    font-weight: bold;
    font-size: 20px;
    color: #d20069;
}

.payment-second-step {
    text-align: left;
    margin-top: 4px;
    /* max-width: 350px; */
    /* margin: 0 auto; */
}

.payment-pay-block-first-row {
    margin-top: 32px;
}

.payment-pay-block-speed {
    font-size: 12px;
}

.form-submit-payment {
    min-width: 230px;
    display: block;
    max-width: 230px;
    cursor: pointer;
    background: #ffffff;
    border: 1px solid #000000;
    color: #ffffff;
    height: 100%;
    padding: 20px 20px;
    text-transform: uppercase;
    background: #000000;
    font-weight: normal;
    border-radius: 0;
}

.form-submit-payment-f-row {
    display: block;
}

.form-submit-payment-s-row {
    display: block;
    font-size: 12px;
    font-weight: normal;
}

.pay-target-block {
    line-height: 1.2;
    text-align: left;
    /* display: inline-block; */
    margin-right: 20px;
    background: #f0d9d9;
    color: #000000;
    height: 57px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 20px;
}

.payment-offer-desc {
    /* max-width: 250px; */
    margin: 0 auto;
}

.offer-link-block {
    /* margin: 16px auto 0; */
    /* max-width: 220px; */
}

.offer-link {
    text-align: center;
    /* display: block; */
    color: #ED0659;
    /* width: 220px; */
}

.payment-pay-block {
    padding-bottom: 64px;
    max-width: 900px;
}

.pays-target-text {
    text-align: left;
    /* margin-top: 20px; */
}

.pays-target-promo-insert {
    cursor: pointer;
    text-decoration: underline;
}

.tinkoff6-form {
    /* margin-top: 10px; */
}

.pays-target-promo {
    /* width: 220px; */
    /* margin: 10px auto; */
    display: inline-block;
    margin-right: 20px;
    position: relative;
}

.promo-active .pays-target-promo {
    display: block;
}

.pays-target-form-promo {
    display: flex;
    flex-wrap: wrap;
}

.pays-target-form-promo-row {
    /* margin-top: 5px; */
    margin-left: 20px;
}

.pays-target-form-promo-text {
}

.pays-target-form-promo-input {
    width: 100%;
    box-sizing: border-box;
    padding: 24px 10px 12px 10px;
    border: none;
    text-align: center;
    font-size: 16px;
}

.pays-target-form-promo-submit {
}

.ya-form-submit {
}

.promo-message-box {
    display: none;
}

.promo-message-text {
}

.page-form-input-contain span {
    position: absolute;
    display: inline-block;
    text-align: center;
    top: 4px;
    color: #b5b5b5;
    box-sizing: border-box;
    padding-top: 16px;
    height: 100%;
    left: 50%;
    margin-left: -69px;
    -webkit-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
    -ms-transition: all 400ms ease-in;
    -o-transition: all 400ms ease-in;
    transition: all 400ms ease-in;
}

.page-form-input-contain {
    position: relative;
    /* margin-bottom: 10px; */
    /* height: 57px; */
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #ECABAB;
}

.page-form-input-contain.form-input-active span {
    display: none;
}

.pays-target-form-sum-input {
    box-sizing: border-box;
    border: none;
    text-align: right;
    font-size: 25px;
    padding: 12px 10px 12px 10px;
    width: 230px;
}

@media all and (max-width: 900px) {
    .pays-head-promo-sum {
        flex-direction: column;
        align-items: flex-start;
        margin-top: 0;
    }

    .pay-target-block,
    .pays-target-sum {
        margin-top: 15px;
    }

    .big-form-one-select-text-block {
        line-height: 21px;
    }

    .pay-select-row {
        margin: 15px 0;
    }

    .step-head-text {
        font-size: 30px;
    }

    #page-content-container {
        margin-top: 30px;
    }
}

@media all and (max-width: 500px) {
    .pays-target-form-promo {
        /* flex-direction: column; */
        /* align-items: flex-start; */
        flex-wrap: nowrap;
    }

    .pays-target-form-promo-row {
        /* margin-left: 0; */
        /* margin-top: 15px; */
    }

    .pays-target-promo .form-submit-payment {
        min-width: 128px;
    }

    .pay-target-block {
        width: 300px;
        box-sizing: border-box;
        text-align: center;
        margin-right: 0;
    }

    .pay-bottom-row {
        flex-direction: column;
        /* align-items: flex-start; */
    }

    .payment-pay-block {
        max-width: 300px;
        margin: 0 auto;
    }

    .step-head {
        max-width: 300px;
        margin: 0 auto;
    }

    .pays-target-promo {
        display: block;
        width: 300px;
    }

    .page-form-input-contain {
        width: 150px;
    }

    .pays-target-sum {
        text-align: right;
        width: 100%;
        margin-top: 30px;
    }

    .form-submit-payment {
        max-width: 300px;
        min-width: 300px;
    }

    .offer-link-block {
        text-align: left;
        margin-top: 10px;
    }

    .big-form-one-select-text-block {
        font-size: 14px;
        line-height: 17px;
    }

    .page-form-input-contain span {
        font-size: 12px;
        margin-left: -47px;
    }

    .page-form-input-contain.form-input-active span {
        margin-left: -68px;
    }

    .pay-buttons-block {
        margin-right: 0;
    }
}
